\name{org.Mm.spFUNCTION}
\alias{org.Mm.spFUNCTION}
\title{Map SysPTM protein identifier to function(s)}
\description{
  org.Mm.spFUNCTION maps protein identifier to the general description of the 
  Function(s) of a protein.
}
\details{
  Each protein identifier maps to the general description of the Function(s) of  
  a protein. This information is extractd from "FUNCTION" topic in SwissProt 
  "comments" lines. 

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Mm.spFUNCTION
  # Get the protein identifiers that are mapped to function(s).
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

