\name{org.Mm.spGENEID}
\alias{org.Mm.spGENEID}
\title{Map protein identifier to Entrez gene identifier} 
\description{
  org.Mm.spGENEID maps protein identifiers to Entrez Gene identifiers.
}
\details{
  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009   
}

\examples{
  x <- org.Mm.spGENEID
  # Get the protein identifiers that are mapped to Entrez gene identifier.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}

