\name{org.Mm.spGN}
\alias{org.Mm.spGN}
\title{Map SysPTM protein identifier to gene names}
\description{
  org.Mm.spGN maps protein identifier to the corresponding gene names.
}
\details{
  Each protein identifier maps to a vector containing the gene
  name or alias.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Mm.spGN
  # Get the protein identifiers that are mapped to gene names.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

