\name{org.Mm.spKEGG}
\alias{org.Mm.spKEGG}
\title{Map protein identifier to KEGG gene identifiers} 
\description{
  org.Mm.spKEGG maps protein identifiers to KEGG gene identifiers.
}
\details{
  Each protein identifier maps to KEGG gene identifiers.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Mm.spKEGG
  # Get the protein identifiers that are mapped to KEGG gene identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

