\name{org.Mm.spPDB}
\alias{org.Mm.spPDB}
\title{Map protein identifier to PDB structure} 
\description{
  org.Mm.spPDB maps protein identifiers to PDB structure.
}
\details{
  Each protein identifier is mapped to a vector of PDB 3D structure identifiers.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Mm.spPDB
  # Get the protein identifiers that are mapped to PDB structure.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

