\name{org.Mm.spPMID}
\alias{org.Mm.spPMID}
\title{Map protein identifier to PubMed Identifiers} 
\description{
  org.Mm.spPMID maps protein identifiers to PubMed Identifiers.
}
\details{
  Each protein identifier is mapped to a vector of PubMed identifiers.
  The length of the vector may be one or greater, depending on how
  many PubMed identifiers a given manufacturer identifier is mapped to.

  Titles, abstracts, and possibly full texts of articles can be obtained
  from PubMed by providing a valid PubMed identifier. 

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Mm.spPMID
  # Get the protein identifiers that are mapped to PubMed Identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

