\name{org.Mm.spREFSEQ}
\alias{org.Mm.spREFSEQ}
\alias{org.Mm.spREFSEQ2SPID}
\title{Map protein identifier to RefSeq identifiers} 
\description{
  org.Mm.spREFSEQ maps protein identifiers to RefSeq identifiers.
}
\details{
  Each protein identifier maps to RefSeq identifiers.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009   
}

\examples{
	x <- org.Mm.spREFSEQ
  # Get the protein identifiers that are mapped to the RefSeq identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}

	## For the reverse map org.Mm.spREFSEQ2SPID
  xx <- as.list(org.Mm.spREFSEQ2SPID)
  if(length(xx) > 0){         
      ## Get the first one
      xx[[1]]
  } 
}

