\name{org.Mm.spSEQ}
\alias{org.Mm.spSEQ}
\title{Map protein identifier to the protein sequence}
\description{
  org.Mm.spSEQ provides mappings between a
  protein identifier and the protein Sequence. 
}
\details{
  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Mm.spSEQ
  # Get the protein identifiers that are mapped to protein sequence.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
  # randomly display 10 proteins
  sample(xx, 10)
}

