\name{org.Mm.spSPACs}
\alias{org.Mm.spSPACs}
\title{Map protein identifier to SwissProt accession numbers} 
\description{
  org.Mm.spSPACs maps protein identifiers to SwissProt accession numbers.
}
\details{
  Each protein identifier maps to a vector of SwissProt accession numbers.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Mm.spSPACs
  # Get the protein identifiers that are mapped to SwissProt accession numbers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

