\name{org.Mm.spSYMBOL}
\alias{org.Mm.spSYMBOL}
\title{Map protein identifier to gene symbols} 
\description{
  org.Mm.spSYMBOL maps protein identifiers to gene symbols.
}
\details{
  Each protein identifier maps to an abbreviation for the
  corresponding gene. .

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009   
}

\examples{
	x <- org.Mm.spSYMBOL
  # Get the protein identifiers that are mapped to gene symbols.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

