\name{org.Mm.spTISSUE}
\alias{org.Mm.spTISSUE}
\title{Map protein identifier to tissue} 
\description{
  org.Mm.spTISSUE maps protein identifiers to tissue.
}
\details{
  Each protein identifier maps to the description of the tissue-specific 
  expression of mRNA or protein. This information is extractd from 
  "TISSUE SPECIFICITY" topic in UniProt "comments" lines. 

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Mm.spTISSUE
  # Get the protein identifiers that are mapped to tissue.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

