\name{org.Mm.spUNIGENE}
\alias{org.Mm.spUNIGENE}
\title{Map protein identifier to UniGene cluster identifiers} 
\description{
  org.Mm.spUNIGENE maps protein identifiers to UniGene cluster identifiers.
}
\details{
  Each protein identifier maps to UniGene cluster identifiers.
  A UniGene identifier represents a cluster of sequences of a gene. Using
  UniGene identifiers one can query the UniGene database for information about
  the sequences or the Entrez Gene database for information about the
  genes.  

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Mm.spUNIGENE
  # Get the protein identifiers that are mapped to UniGene cluster identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

